当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我安装了ubuntu7.1,修改了个配置就启动不了了,求助(还有另外的问题)
帖子发表于 : 2008-04-12 0:21 

注册: 2008-04-11 23:14
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
不知道是否是驱动的问题,我用的是ati x1600显卡。初次进桌面,分辩率好像只有800*600,我改了一下xconf文件,结果重启后就挂掉了。怎么解决,总不能要重装次系统吧。我现在的显示器是1680*1050的,刷新率60。
问题二:我安装的时候选了是中文,但安装完以后进入看到的还是基本上是英文的界面,怎么解决?
问题三:32位的和64位的操作系统在软件使用上会有区别么?我之前是athlon3000+的CPU,成功安装,但是刚换了4400+的,刚才看到有人发帖说这个U装32位的装不上,只能装64位版的。
问题四:初次进入桌面除界面还是英文的外,还打不开中文输入法,怎么解决?进去后想上网搜一下解决方案都不行,打不开中文,搜都没法搜,郁闷坏了。
--------------------------------------
请达人帮我解决一下,多谢。
______________________________________________________-
解决步骤请详细描述,不要有跳过的内容,绝对的新手。谢谢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-12 0:43 
头像

注册: 2007-10-21 18:36
帖子: 3235
地址: 汕头/广东/中国
送出感谢: 2
接收感谢: 3
问题一,又见ATI……今天帮一同学用EVA聊天装ATI1250驱动,8.04,用不了XGL,结果大打折扣……同学是一超新手……如果哪天ATI的驱动像windows那样点两下就搞定,那么linux有希望了。但是,到那个时候,我的显卡是nvidia。
问题二,更新源列表——看WIKI里面的快速设置指南。见本页右上角。WIKI。
问题三,能用32就用32,要装64的,前提是你不看FLASH视频,比如土豆,还有内存最好就大于1G,2G最好。
问题四,同问题二。


_________________
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-12 18:21 

注册: 2008-04-11 23:14
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
原来我用fedora 6时装过EVA,好像是在KDE环境下用的吧?ubuntu不是GNOME的么?能用EVA么?
XGL是什么东东?
另外,flash肯定是要看的。除了flash外,其它和过去的普通32位应用没什么区别么?比如各种格式的文件是否通用。其它如视频音频之类的应用呢?
ATI的驱动官方我试过,也是在fedora 6的时候,是像windows那样双击后下一步下一步的安装的,只是安装完后好像没有起什么作用...


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-12 18:40 

注册: 2008-04-11 23:14
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
刚去ATI官方看了一下,驱动出到8.3版了,不知道是否好使。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译